.big{ font-size: 3.6vw; line-height: 4vw; }
.middle{ font-size: 2.4vw; line-height: 2.8vw; margin: 0.5vw auto 1vw auto; }
.small{ font-size: 1.4vw; line-height: 2.2vw; margin-top: 1vw; }
#g1maxc1max img{ width: 100%; max-width: 100%; vertical-align: bottom; }
#g1maxc1max .color{ color: #9EA9B3; }
#g1maxc1max .gradient{ position: relative;
    background-color:#54E1FE;
    background-image:-webkit-gradient(0deg,#54E1FE,#66C3FF);
    background-image:-webkit-linear-gradient(0deg,#54E1FE,#66C3FF);
    background-image:-moz-linear-gradient(0deg,#54E1FE,#66C3FF);
    background-image: -ms-linear-gradient(0deg, #54E1FE 0%, #66C3FF 100%);
    background-image: -o-linear-gradient(0deg,#54E1FE,#66C3FF);
    background-image: linear-gradient(0deg,#54E1FE,#66C3FF);
    -webkit-background-clip: text;
    color: transparent;
}
#g1maxc1max .gradient-blue{
    background-color:#67c6ff;
    background-image:-webkit-gradient(0deg,#67c6ff,#ade0ff);
    background-image:-webkit-linear-gradient(0deg,#67c6ff,#ade0ff);
    background-image:-moz-linear-gradient(0deg,#67c6ff,#ade0ff);
    background-image: -ms-linear-gradient(0deg, #67c6ff 0%, #ade0ff 100%);
    background-image: -o-linear-gradient(0deg,#67c6ff,#ade0ff);
    background-image: linear-gradient(0deg,#67c6ff,#ade0ff);
    -webkit-background-clip: text;
    color: transparent;
}
#g1maxc1max .gradient-black{
    background-color:#141414;
    background-image:-webkit-gradient(0deg,#141414,#343434);
    background-image:-webkit-linear-gradient(0deg,#141414,#343434);
    background-image:-moz-linear-gradient(0deg,#141414,#343434);
    background-image: -ms-linear-gradient(0deg, #141414 0%, #343434 100%);
    background-image: -o-linear-gradient(0deg,#141414,#343434);
    background-image: linear-gradient(0deg,#141414,#343434);
    -webkit-background-clip: text;
    color: transparent;
}
#g1maxc1max .gradient-silver{
    background-color:#d3d3d3;
    background-image:-webkit-gradient(0deg,#d3d3d3,#ffffff);
    background-image:-webkit-linear-gradient(0deg,#d3d3d3,#ffffff);
    background-image:-moz-linear-gradient(0deg,#d3d3d3,#ffffff);
    background-image: -ms-linear-gradient(0deg, #d3d3d3 0%, #ffffff 100%);
    background-image: -o-linear-gradient(0deg,#d3d3d3,#ffffff);
    background-image: linear-gradient(0deg,#d3d3d3,#ffffff);
    -webkit-background-clip: text;
    color: transparent;
}
#g1maxc1max .gradient-bg-blue{
    background-color:#67c6ff;
    background-image:-webkit-gradient(0deg,#67c6ff,#ade0ff);
    background-image:-webkit-linear-gradient(0deg,#67c6ff,#ade0ff);
    background-image:-moz-linear-gradient(0deg,#67c6ff,#ade0ff);
    background-image: -ms-linear-gradient(0deg, #67c6ff 0%, #ade0ff 100%);
    background-image: -o-linear-gradient(0deg,#67c6ff,#ade0ff);
    background-image: linear-gradient(0deg,#67c6ff,#ade0ff);
}
#g1maxc1max .gradient-bg-black{
    background-color:#141414;
    background-image:-webkit-gradient(0deg,#141414,#343434);
    background-image:-webkit-linear-gradient(0deg,#141414,#343434);
    background-image:-moz-linear-gradient(0deg,#141414,#343434);
    background-image: -ms-linear-gradient(0deg, #141414 0%, #343434 100%);
    background-image: -o-linear-gradient(0deg,#141414,#343434);
    background-image: linear-gradient(0deg,#141414,#343434);
}
#g1maxc1max .gradient-bg-silver{
    background-color:#d3d3d3;
    background-image:-webkit-gradient(0deg,#d3d3d3,#ffffff);
    background-image:-webkit-linear-gradient(0deg,#d3d3d3,#ffffff);
    background-image:-moz-linear-gradient(0deg,#d3d3d3,#ffffff);
    background-image: -ms-linear-gradient(0deg, #d3d3d3 0%, #ffffff 100%);
    background-image: -o-linear-gradient(0deg,#d3d3d3,#ffffff);
    background-image: linear-gradient(0deg,#d3d3d3,#ffffff);
}

#g1maxc1max .box1{ position: relative; overflow: hidden; }
#g1maxc1max .box1 .text1{ width: 56%; position: absolute; left: 22%; top: 46%; color: #000000; font-size: 4vw; line-height: 4.4vw; text-align: center; }
#g1maxc1max .box1 .text1 > div{ font-size: 4vw; line-height: 4.6vw; color: #ffffff; display: inline-block;
    background-color: #000000;
    -webkit-background-clip: text;
    -webkit-text-fill-color:#ffffff;
    -webkit-text-stroke:4px transparent;
}
#g1maxc1max .box1 .ul{ overflow: hidden; position: absolute; left: 4%; top: 65%; width: 32%; }
#g1maxc1max .box1 .li{ float: left; width: 33.33%; text-align: center; box-sizing: border-box; font-size: 1.2vw; line-height: 1.4vw; }
#g1maxc1max .box1 .li:nth-child(2){ border-right: 1px solid #000000; border-left: 1px solid #000000; }
#g1maxc1max .box1 .li:last-child{ padding-top: 3%; }
#g1maxc1max .box1 .li .bold{ font-size: 1.6vw; line-height: 1.8vw; }
#g1maxc1max .box1 .textBox{ width: 20vw; position: absolute; top: 20%; left: 72%; padding-top: 2vw; }
#g1maxc1max .box1 .tt{  color: #ffffff;  }
#g1maxc1max .box1 .bgc{ overflow: hidden; background-color: #ffffff; width: 10.6vw; box-sizing: border-box; }
#g1maxc1max .box1 .t3{ width: 5vw; height: 5vw; margin:  0.2vw; float: left; background-color: #E90303; text-align: center; line-height: 5vw; 
    font-size: 3vw;
}
#g1maxc1max .box1 .t3:last-child{ margin-left: 0px; }
#g1maxc1max .box1 .t1{ font-size: 2.8vw; line-height: 3vw; width: 10.6vw; text-align: center; }
#g1maxc1max .box1 .t2{ position: absolute; left: 58%; top: 0%; width: 5.4vw; height: 3vw; font-size: 2vw; line-height: 3vw; border:2px solid #ffffff; 
    border-radius: 0.8vw; color: #ffffff; text-align: center;
}
#g1maxc1max .box2{ position: relative; overflow: hidden; background-color: #000000; padding: 4% 16%; }
#g1maxc1max .box2 .t{ color: #56E1FD; font-size: 1.6vw; line-height: 2vw; position: absolute; box-sizing: border-box; padding: 0px 2%; 
    text-shadow: 0px 0px 10px #56E1FD; 
}
#g1maxc1max .box2 .t1{ width: 33.5%; top: 8%; left: 16%; }
#g1maxc1max .box2 .t2{ width: 34%; top: 8%; left: 50%; }
#g1maxc1max .box2 .t3{ width: 20%; top: 51%; left: 16%; }
#g1maxc1max .box2 .t4{ width: 34%; top: 45%; left: 50%; }
#g1maxc1max .box2 .t5{ width: 33.5%; top: 67.5%; left: 16%; }
#g1maxc1max .box2 .t6{ width: 16.5%; top: 67.5%; left: 50%; }
#g1maxc1max .box2 .t7{ width: 16.5%; top: 67.5%; left: 67.2%; }
#g1maxc1max .box3{ position: relative; overflow: hidden; background-color: #000000; }
#g1maxc1max .box3 .fixed{ position: relative; width: 100%; overflow: hidden; }
#g1maxc1max .box3 .box{ width: 32%; margin: 4% 0px 4% 24%; }
#g1maxc1max .box3 .box .big{ font-size: 2.6vw; }
#g1maxc1max .box3 .box .small{ color: #9EA9B3; }
#g1maxc1max .box3 .tbox{ width: 20%; margin: 14% 0px 4% 24%;transform: translateY(2%); opacity: 0; transition: all 0.3s linear; }
#g1maxc1max .box3 .tbox.active{ transform: translateY(0%); opacity: 1; }
#g1maxc1max .box3 .tb2{ margin: 14% 0px 34% 60%; }
#g1maxc1max .box3 .tt{ position: relative; }
#g1maxc1max .box3 .t{ font-size: 2vw; line-height: 2.2vw; }
#g1maxc1max .box3 .t1{  }
#g1maxc1max .box3 .t2{ width: 100%; height: 100%; left: 0%; top: 0%; position: absolute; opacity: 0; }
#g1maxc1max .box3 .textBox{ position: relative; }
#g1maxc1max .box3 .tl{ font-size: 0.8vw; line-height: 1.2vw; color: #9EA9B3; }
#g1maxc1max .box3 .tl2{ position: absolute; width: 100%; left: 0%; top: 0%; height: 100%; opacity: 0; }
#g1maxc1max .box3 .circleBox{ overflow: hidden; margin:3% 0px;  }
#g1maxc1max .box3 .circle{ width: 2vw; height: 2vw; border-radius: 50%; float: left; margin-right: 2%; }
#g1maxc1max .box3 .imgBox{ position: absolute; width: 52%; right: -19%; top: -8%; transition: all 0.3s linear; opacity: 0; }
#g1maxc1max .box3 .imgBox img{ transition: all 0.3s linear;   }
#g1maxc1max .box3 .img2{ width: 100%; position: absolute; left: 0%; top: 0%; opacity: 0; }
#g1maxc1max .box3 .ib1.active{ top:0%;right: 0%; opacity: 1; }
#g1maxc1max .box3 .ib2{ right: inherit; left: -28%; bottom: -18%; top: inherit; transition: all 0.3s linear; opacity: 0; }
#g1maxc1max .box3 .ib2.active{ left: 0%; bottom: 0%; opacity: 1; }
#g1maxc1max .box4{ position: relative; overflow: hidden; background-color: #000000; }
#g1maxc1max .box4 .pp{ position: relative; overflow: hidden; }
#g1maxc1max .box4 .fixed{ position: relative; width: 100%; height: 40vw; overflow: hidden; }
#g1maxc1max .box4 .box{ width: 70%; margin: 4% auto 2%; }
#g1maxc1max .box4 .img{ width: 45vw; left: 45%; bottom: 0%; position: absolute; }
#g1maxc1max .box4 .ul{ width: 16%; position: absolute; left: 16%; top: 42%; }
#g1maxc1max .box4 .ul .li{ margin-bottom: 4%;  text-align: center; position: relative;}
#g1maxc1max .box4 .ul .li .text{ font-size: 2.2vw; line-height: 2.6vw; color: #BEBEBE; padding: 5px 0px; }
#g1maxc1max .box4 .ul .li .lines{ position: absolute; width: 10px; height: 1px;background-color: #C94F31; opacity: 0; }
#g1maxc1max .box4 .ul .li .line1{ top: 0%; left: 0%; width: 10px; height: 1px;}
#g1maxc1max .box4 .ul .li .line2{ top: 0%; left: 0%; width: 1px; height: 10px; }
#g1maxc1max .box4 .ul .li .line3{ top: 0%; right: 0%; width: 10px; height: 1px; }
#g1maxc1max .box4 .ul .li .line4{ top: 0%; right: 0%; width: 1px; height: 10px;}
#g1maxc1max .box4 .ul .li .line5{ bottom: 0%; right: 0%; width: 10px; height: 1px; }
#g1maxc1max .box4 .ul .li .line6{ bottom: 0%; right: 0%;width: 1px; height: 10px; }
#g1maxc1max .box4 .ul .li .line7{ bottom: 0%; left: 0%; width: 10px; height: 1px;}
#g1maxc1max .box4 .ul .li .line8{ bottom: 0%; left: 0%;width: 1px; height: 10px; }
#g1maxc1max .box4 .ul .li.active .lines{ opacity: 1; }
#g1maxc1max .box4 .ul .li.active .text{ color: #ffffff; }
#g1maxc1max .box4 .img2{ width: 18%; position: absolute; /*top: 25.5%;*/ top: 5.3vw; left: 12.2%; z-index: 2; }
#g1maxc1max .box4 .img2.active{  }
#g1maxc1max .box4 .img3{ width: 18%; position: absolute; /*top: 47%; */ top: 15.8vw; left: 12.2%; z-index: 2; }
#g1maxc1max .box4 .img4{ width: 9%; position: absolute; /*top: 29.8%;*/ top: 7.3vw; left: 32.6%; z-index: 2; }
#g1maxc1max .box4 .imgll .imglk{ opacity: 0; }
#g1maxc1max .box4 .imgll.active .imglk{ transform: rotate(360deg); transition: all 0.6s linear; opacity: 1; }
#g1maxc1max .box4 .wl{ position: absolute; left: 22%; /*top: 35%;*/ top: 9vw; height: 2px; background-color: #ffffff; width: 42%; z-index: 4; opacity: 0; }
#g1maxc1max .box4 .wl2{ /*top: 56%;*/ top:20vw; }
#g1maxc1max .box4 .wl3{ /*top: 35%;*/ top: 9vw; left: 38%; width: 30%; }
#g1maxc1max .box4 .wl.active{ opacity: 1; }
#g1maxc1max .box4 .te{  color: #ffffff; position: absolute; }
#g1maxc1max .box4 .te1{ width: 28%; /*top: 32%;*/ top: 8vw; left: 66%; overflow: hidden; }
#g1maxc1max .box4 .te2{ width: 28%; /*top: 53%;*/ top: 19vw; left: 66%; overflow: hidden; }
#g1maxc1max .box4 .te3{ width: 20%; /*top: 32%;*/ top: 8vw; left: 76%; overflow: hidden; }
#g1maxc1max .box4 .te > div{ transform: translateX(-100%); font-size: 1.2vw; line-height: 1.4vw; }
#g1maxc1max .box4 .te.active > div{ transform: translateX(0%); transition: all 0.3s linear; }
#g1maxc1max .box5{ position: relative; overflow: hidden; }
#g1maxc1max .box5 .box{ width: 33%; position: absolute; left: 10%; top: 53%; color: #ffffff; }
#g1maxc1max .box5 .loukong{ height: 100%; width: 100%; position: absolute; left: 0%; top: 0%; z-index: 2;
    background-image: radial-gradient(0vw at center ,transparent 30%,#000000 50%);transform: scale(1);
}
#g1maxc1max .box6{ overflow: hidden; position: relative;  background-color: #000000; }
#g1maxc1max .box6 .imgBox{ opacity: 0; transition: all 0.3s linear; }
#g1maxc1max .box6 .imgBox.active{ opacity: 1; }
#g1maxc1max .box6 .box{ width: 50%; margin: 4% auto; color: #ffffff; text-align: center; }
#g1maxc1max .box6 .img{ width: 60%; margin-left: 20%; }
#g1maxc1max .box7{ position: relative; overflow: hidden; background-color: #000000; }
#g1maxc1max .box7 .fixed{ position: relative; width: 100%; height: 40vw; padding-top: 5vw; }
#g1maxc1max .box7 .imgBox{ width: 200vw; overflow: hidden; transform: translateX(-2%); }
#g1maxc1max .box7 .li{ float: left; width: 40vw; position: relative; margin-left: 4.5%; }
#g1maxc1max .box7 .li .box{ width: 50%; color: #ffffff; position: absolute; left: 10%; top: 70%; }
#g1maxc1max .box7 .tu{ background: url(../Images/g1maxc1max/overview/icon.png) repeat-x; width: 100%; height: 95px; }
#g1maxc1max .box7 .big{ font-size: 1.4vw; line-height: 1.6vw; }
#g1maxc1max .box7 .small{ font-size: 1.2vw; line-height: 1.4vw; }
#g1maxc1max .box8{ position: relative; overflow: hidden; background-color: #000000; }
#g1maxc1max .box8 .fixed{ position: relative; width: 100%; height: 40vw; padding-top: 5vw; }
#g1maxc1max .box8 .imgBox{ width: 150vw; overflow: hidden; transform: translateX(-51%); }
#g1maxc1max .box8 .li{ float: left; width: 40vw; position: relative; margin-left: 4.5%; }
#g1maxc1max .box8 .li .box{ width: 50%; color: #ffffff; position: absolute; left: 10%; top: 70%; }
#g1maxc1max .box8 .tu{ background: url(../Images/g1maxc1max/overview/icon.png) repeat-x; width: 100%; height: 95px; }
#g1maxc1max .box8 .big{ font-size: 1.4vw; line-height: 1.6vw; }
#g1maxc1max .box8 .small{ font-size: 1.2vw; line-height: 1.4vw; }
#g1maxc1max .box9{ position: relative; overflow: hidden; background-color: #000000; }
#g1maxc1max .box9 .imgBox{ position: relative; overflow: hidden; }
#g1maxc1max .box9 .box{ width: 70%; position: absolute; left: 15%; top: 7%; text-align: center; color: #ffffff; }
#g1maxc1max .box9 .img{ width: 20%; position: absolute; left: 40%; top: 26%; text-align: center; opacity: 0; transition: all 0.3s linear; }
#g1maxc1max .box9 .img.active{ opacity: 1; }
#g1maxc1max .box9 .img .bold{ font-size: 1.4vw; line-height: 1.6vw; }
#g1maxc1max .box9 .color{ font-size: 1.2vw; line-height: 1.4vw; }
#g1maxc1max .box9 .text{ position: absolute; width: 80%; left: 10%; top: 32%; text-align: left; color: #ffffff; }
#g1maxc1max .box9 .img1{ left: 18%; top: 30%; transform: rotateX(-21deg) rotateY(45deg); }
#g1maxc1max .box9 .img3{ left: 62%; top: 30%; transform: rotateX(-21deg) rotateY(-45deg); }
#g1maxc1max .box9 .ttBox{ width: 70%; overflow: hidden; margin: 2% auto; color: #ffffff; }
#g1maxc1max .box9 .b{ font-size: 2vw; line-height: 2.4vw; }
#g1maxc1max .box9 .t{ font-size: 1.2vw; line-height: 1.4vw; overflow: hidden; margin-top: 4%; }
#g1maxc1max .box9 .r{ float: right; font-size: 1.2vw; line-height: 1.4vw; }
#g1maxc1max .box9 .r1{ width: 10%; text-align: right; }
#g1maxc1max .box9 .r2{ width: 30%; }
#g1maxc1max .box9 .r3{ width: 35%; }
#g1maxc1max .box9 .lines{ height: 0.7vw; width: 100%; background-color:#08b3f3; position: relative;margin-top: 1%; width: 0%; transition: all 0.3s linear;}
#g1maxc1max .box9 .lines:before{ content: ""; position: absolute; border-left: 0.7vw solid #000000;
      border-bottom: 0.7vw solid #08b3f3; width: 0px; height: 0px; display: block; left: 0px; top: 0px; 
}
#g1maxc1max .box9 .lines:after{ content: ""; position: absolute; border-right: 0.7vw solid #000000;
      border-top: 0.7vw solid #08b3f3; width: 0px; height: 0px; display: block; top: 0px; right: 0px; 
}
#g1maxc1max .box9 .l1.active{ width: 100%; }
#g1maxc1max .box9 .l2.active{ width: 77%; }
#g1maxc1max .box9 .l3.active{ width: 72%; }
#g1maxc1max .box9 .tips{ font-size: 1vw; line-height: 1.4vw; margin-top: 2%; }
#g1maxc1max .box10{ position: relative; overflow: hidden; background-color: #000000; }
#g1maxc1max .box10 .box{ width: 70%; margin: 4% auto; text-align: center; }
#g1maxc1max .box10 .img{ opacity: 0; transition: all 0.3s linear; }
#g1maxc1max .box10 .img.active{ opacity: 1; }
#g1maxc1max .box11{ position: relative; overflow: hidden; background-color: #000000; }
#g1maxc1max .box11 .box{ width: 70%; margin: 4% auto 2% auto; text-align: center; }
#g1maxc1max .box11 .imgBox{ position: relative; overflow: hidden; }
#g1maxc1max .box11 .img{ width: 60%; margin-left: 19%; }
#g1maxc1max .box11 .imgl{ opacity: 0; transition: all 0.2s linear; }
#g1maxc1max .box11 .img1{ position: absolute; width: 50%; left: 25%; top: 0%; z-index: 2; }
#g1maxc1max .box11 .img2{ position: absolute; width: 48%; left: 48%; top: 26%; z-index: 3; }
#g1maxc1max .box11 .img3{ position: absolute; width: 20%; left: 26%; top: 46%; z-index: 4; }
#g1maxc1max .box11 .img4{ position: absolute; width: 16%; left: 10%; top: 13%; z-index: 1; }
#g1maxc1max .box11 .img1.active{ transition-delay: 0.6s; opacity: 1; }
#g1maxc1max .box11 .img2.active{ transition-delay: 0.4s; opacity: 1; }
#g1maxc1max .box11 .img3.active{ opacity: 1; }
#g1maxc1max .box11 .img4.active{ transition-delay: 0.2s; opacity: 1; }
#g1maxc1max .box12{ position: relative; overflow: hidden; }
#g1maxc1max .box12 .box{ width: 40%; position: absolute; left: 45%; top: 7%; color: #ffffff; text-align: right;
    opacity: 0;transform: translateY(10%); transition: all 0.5s linear; 
}
#g1maxc1max .box12 .box.active{ opacity: 1;transform: translateY(0%); }
#g1maxc1max .box12 .ul{ overflow: hidden; width: 80%; margin-left: 20%; margin-top: 4%; }
#g1maxc1max .box12 .li{ float: left; width: 33.33%; text-align: center; }
#g1maxc1max .box12 .img{ width: 33%; margin:2% auto; }
#g1maxc1max .box12 .b{ font-size: 1.4vw; line-height: 1.6vw; margin: 2% 0px; }
#g1maxc1max .box12 .s{ font-size: 0.8vw; line-height: 1.2vw; }
#g1maxc1max .box13{ position: relative; overflow: hidden; }
#g1maxc1max .box13 .box{ width: 70%; position: absolute; left: 15%; top: 4%; text-align: center; z-index: 1; }
#g1maxc1max .box13 .video{ width: 100%; }

#g1maxc1max .box14{ position: relative; overflow: hidden; }
#g1maxc1max .box14 .box{ width: 70%; position: absolute; left: 15%; top: 7%; text-align: center; color: #ffffff; }
#g1maxc1max .box14 .ul{ width: 20%; position: absolute; left: 27%; top: 41%; }
#g1maxc1max .box14 .ul .li{  margin-bottom: 14%; color: #ffffff; }
#g1maxc1max .box14 .ul .b{ font-size: 1.2vw; line-height: 1.6vw; margin-bottom: 1%; }
#g1maxc1max .box14 .ul .s{ font-size: 1.2vw; line-height: 1.6vw; }
#g1maxc1max .box14 .ul .img{ width: 15%; margin-bottom: 2%; }
#g1maxc1max .box15{ position: relative; overflow: hidden; }
#g1maxc1max .box15 .box{ width: 70%; margin: 4% auto 2% auto; text-align: center; }
#g1maxc1max .box15 .ul{ width: 100%; overflow: hidden; }
#g1maxc1max .box15 .ul .li{ float: left; width: 44%; margin-left: 4%; position: relative; margin-bottom: 4%; }
#g1maxc1max .box15 .ul .li:nth-child(odd){}
#g1maxc1max .box15 .ul .b{ font-size: 1.6vw; line-height: 1.8vw; color: #ffffff; }
#g1maxc1max .box15 .ul .img{ width: 9%; margin-top: 2%; }
#g1maxc1max .box15 .ul .t{ position: absolute; width: 100%; top: 6%; left: 0%; padding: 0px 4%; box-sizing: border-box; }
#g1maxc1max .box16{ position: relative; overflow: hidden; }
#g1maxc1max .box16 .fixed{ width: 100%; position: relative; height: 40vw; }
#g1maxc1max .box16 .box{ width: 40%; position: absolute; top: 30%; left: 15%; }
#g1maxc1max .box16 .box .big{ font-size: 2.6vw; line-height: 3vw; }
#g1maxc1max .box16 .imgBox{ width: 12%; position: absolute; left: 68%; top: 26%; }
#g1maxc1max .box16 .imgll{ position: relative; z-index: 2; }
#g1maxc1max .box16 .img{ position: absolute; left: 10%; top: 0%; width: 80%; transition: all 0.3s linear; }
#g1maxc1max .box16 .img2{ left: 10%; top: 0%; width: 66%; }
#g1maxc1max .box16 .img2.active{ left: -47%; top: -15%; width: 66%; }
#g1maxc1max .box16 .img3{ left: 10%; top: 0%; width: 63%; }
#g1maxc1max .box16 .img3.active{ left: 64%; top: -20%; width: 63%; }
#g1maxc1max .box16 .img4{ left: 10%; top: 0%; width: 63%; }
#g1maxc1max .box16 .img4.active{ left: 115%;top: 24%;width: 63%; }
#g1maxc1max .box16 .img5{ left: 10%; top: 0%; width: 54%; }
#g1maxc1max .box16 .img5.active{ left: -39%; top: 57%; width: 54%; }
#g1maxc1max .box16 .img6{ left: 10%; top: 0%; width: 72%; }
#g1maxc1max .box16 .img6.active{ left: 88%; top: 76%; width: 72%; }
#g1maxc1max .box16 .img7{ left: 10%; top: 0%; width: 80%; }
#g1maxc1max .box16 .img7.active{ left: -105%; top: 84%; width: 80%; }
#g1maxc1max .box16 .img8{ left: -14%; top: -4%; width: 60%; }
#g1maxc1max .box17{ position: relative; overflow: hidden; }
#g1maxc1max .box17 .box{ position: absolute; width: 17%; left: 72%; top: 52%; display: block; border: 1px solid #000000; border-radius: 10px;
    color: #000000; height: 3vw; box-sizing: border-box; line-height: 3vw; font-size: 1.4vw; text-align: center;
}
#g1maxc1max .box17 .box .line{ width: 2px; height: 2vw; margin-top: 0.5vw; background-color: #000000; vertical-align: top; 
    margin-left:2%; display: inline-block; margin-right: 2%;
}
#g1maxc1max .box17 .box .jt{ transform: translateX(-70%); display: inline-block; vertical-align: top; }